
						.cms_TextandImages_2612 {
    display: none;
    visibility: hidden;
}

.cms_region.cms_TextandImages.cms_TextandImages_2596 {
    background: linear-gradient(180deg, #F6F6F6 80.05%, rgba(246, 246, 246, 0.00) 100%);
}

.careers-hero {
        min-height: 720px;
        height: calc(100vh - 292px);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
      }

      .diversity-hero {
        height: 50vh;
        background-repeat: no-repeat;
        background-position: center -200px;
        background-size: cover;
      }

      .blurb-container {
        padding: 0 12px;
      }

      .careers-hero__blurb,
      .diversity-hero__blurb {
        width: 100%;
        max-width: 640px;
        padding: 40px;
        border-radius: 40px;
      }

      .mission-img-container img {
        object-fit: cover;
        aspect-ratio: 3/2;
      }

      .careers-location-card {
        border: 1px solid #d9d9d9;
        border-radius: 8px;
        overflow: hidden;
        height: 100%;
		width: 100%;
      }

      .job-banner {
        box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
        border-radius: 8px;
        overflow: hidden;
      }

      .job-container {
        display: grid;
        grid-template-columns: 1fr minmax(120px, 480px);
        gap: 24px;
      }

      .job-container__left,
      .job-container__right__content {
        background-color: white;
        height: auto;
        box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
        border-radius: 8px;
      }

      .job-container__left {
        padding: 40px;
      }

      .job-container__right {
      }

      .job-banner img {
        object-fit: cover;
        aspect-ratio: 21/7;
      }

      .job-detail-list-container {
        display: flex;
        flex-direction: column;
        gap: 16px;
        padding: 24px;
      }

	.job-detail-list-label {
        font-size: 16px;
        font-weight: 600;
        line-height: 24px;
        display: block;
      }


      .job-detail-list--inline {
        display: none;
        visibility: hidden;

        & .job-detail-list-container {
          padding: 16px 0;
        }
      }

      .openings-apply-button {
        width: 100%;
        max-width: 256px;
      }

      @media screen and (max-width: 768px) {
		  
		  .cms_region.cms_TextandImages.cms_TextandImages_2596 {
    background: white;
}
        .careers-hero,
        .diversity-hero {
          min-height: unset;
          height: auto;
          background-image: unset;
        }

        .blurb-container {
          padding: 0;
        }

        .careers-hero__blurb,
        .diversity-hero__blurb {
          max-width: unset;
          border-radius: 0;
          padding: 24px 12px 40px 12px;
          border-bottom: 1px solid #d9d9d9;
        }

        .diversity-hero__blurb {
          border-bottom: none;
        }

        .mission-img-container {
          padding: 0;
          margin-bottom: 24px;
          & img {
            aspect-ratio: 16/9;
          }
        }		 
		  
        .job-container {
          display: grid;
          grid-template-columns: 1fr;
          gap: 24px;
        }

        .job-banner {
          box-shadow: none;
          padding: 0;
          border-radius: 0;

          & img {
            aspect-ratio: 16/9;
          }
        }

        .job-container__left {
          padding: 24px 12px;
          box-shadow: none;
        }

        .job-detail-list--inline {
          display: flex;
          flex-direction: column;
          visibility: visible;
        }

        .job-container__right {
          display: none;
          visibility: hidden;
        }

        .openings-apply-button {
          max-width: unset;
        }
      }
						
